<?php

/**
*
* info_acp_dap [Čeština - neformální]
*
* @package Double Account Preventer
* @copyright (c) 2014 www.phpbb-work.ru
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_CAT_DAP_MOD'						=> 'Prevence duplicitních účtů',
	'ACP_DAP_ADD_NAME'						=> 'Přidat uživatele do',
	'ACP_DAP_ADD_TO_BLACKLIST'				=> 'Přidat do seznamu zakázaných',
	'ACP_DAP_ADD_TO_WHITELIST'				=> 'Přidat do seznamu povolených',
	'ACP_DAP_ADD_TO_EXCLUSION'				=> 'Vyloučit z kontroly',
	'ACP_DAP_BLACKLIST'						=> 'Zabanovat na základě cookie',
	'ACP_DAP_BLACKLIST_EXPLAIN'				=> 'Na této stránce můžeš banovat uživatele na základě dat uložených v cookie.<br />Červené uživatelské jméno znamená, že je uživatelské jméno na seznamu zakázaných. Když se uživatel přihlásí pod červeným jménem, bude v uživatelově prohlížeči vytvořena speciální banovací cookie, která, pokud bude existovat, znemožní uživateli přihlášení do fóra v tomto <strong>prohlížeči</strong>. Zelené uživatelské jméno znamená, že je uživatelské jméno na seznamu povolených. Když se uživatel přihlásí pod zeleným jménem, bude banovací cookie odstraněna z jeho prohlížeče. Modrá uživatelská jména jsou vyřazena z kontroly banovací cookie. <strong>Poznámka:</strong> pokud uživatel nepřijme v prohlížeči cookie, pak v jeho případě nebude banování na základě cookie fungovat. Ale když bude jeho jméno na seznamu zakázaných, tak se stejně nebude moct přihlásit.',
	'ACP_DAP_BLACKLIST_UPDATED'				=> 'Seznam zabanovaných byl úspěšně aktualizován.',
	'ACP_DAP_COOKIE_BAN'					=> 'Zabanovat jedno nebo více uživatelských jmen',
	'ACP_DAP_COOKIE_BAN_EXPLAIN'			=> 'Pro přidání více uživatelských jmen najednou vlož jednotlivá jména na samostatné řádky. Pro jednodušší vyhledání uživatelů můžeš použít funkci “Najít uživatele”.',
	'ACP_DAP_COOKIE_BAN_SETTINGS'			=> 'Nastavení banování na základě cookie',
	'ACP_DAP_COOKIE_UNBAN'					=> 'Zrušit zabanování nebo vyloučení uživatelských jmen',
	'ACP_DAP_COOKIE_UNBAN_EXPLAIN'			=> 'Můžeš zrušit zabanování (nebo zrušit vyloučení) několika uživatelů najednou použitím odpovídající kombinace kláves a myši pro tvůj počítač a prohlížeč.',
	'ACP_DAP_DELETE_BY_TIME'				=> 'Smazat položky starší než',
	'ACP_DAP_DELETE_FROM_BLOCKLIST'			=> 'Smazat ze seznamů',
	'ACP_DAP_DELETE_USER'					=> 'Smazat uživatele',
	'ACP_DAP_DUPE_LOG'						=> 'Záznamy o podezřelých přihlášeních',
	'ACP_DAP_DUPE_LOG_EXPLAIN'				=> 'Pokud je povolena kontrola cookie, tak v tomto seznamu najdeš uživatele, kteří se přihlásili s daty jiných uživatelů v cookie použitého prohlížeče, což může indikovat duplicitní účet, nebo pokus o přihlášení se jménem jiného uživatele. Pomocí této tabulky můžeš odhalit duplicitní účty již registrovaných uživatelů. Pokud se uživatel pokusí o přihlášení, když je na seznamu zakázaných přes cookie, bude jeho aktuální stav zobrazen v levém sloupečku pod jeho jménem.',
	'ACP_DAP_DUPE_USER_LIST'				=> 'Seznam duplicitních uživatelů',
	'ACP_DAP_DUPE_USER_LIST_EXPLAIN'		=> 'Seznam všech uživatelů označených během registrace jako duplicitní účty.<br /><strong>Poznámka:</strong> Rozpoznání uživatele na základě jeho IP adresy nemusí být přesné, protože u některých poskytovatelů internetu může více uživatelů sdílet stejnou venkovní IP adresu. Rozpoznání uživatelů na základě <strong>cookie</strong> je pro zjištění duplicitních uživatelů mnohem přesnější. Pro více informací si přečti <a href="http://www.phpbb-work.ru/double-account-preventer-ext-t92.html">toto téma</a> (rusky).',
	'ACP_DAP_EXCLUDES_MANAGE'				=> 'Správa uživatelů vyloučených ze záznamů o podezřelých přihlášeních',
	'ACP_DAP_EXCLUDE_USERS'					=> 'Vytvoření párů uživatelů pro vyloučení z podezřelých přihlášení',
	'ACP_DAP_EXCLUDED_USERS'				=> 'Vyloučené páry',
	'ACP_DAP_EXCLUDED_USERS_EXPLAIN'		=> 'Položka &laquo;uživatel_1 - uživatel_2&raquo; je stejná jako položka &laquo;uživatel_2 - uživatel_1&raquo;. Pomocí odpovídající kombinace kláves a myši pro tvůj počítač a prohlížeč zvýrazni jeden nebo více párů uživatelů, které chceš smazat z tohoto seznamu a klikni na tlačítko “Odeslat”.',
	'ACP_DAP_EXCLUDED_USERS_LIST'			=> 'Seznam vyloučených párů',
	'ACP_DAP_FORUM_ID_ERROR'				=> 'Příliš mnoho vybraných fór. Asi bys jich měl zkusit vybrat míň.',
	'ACP_DAP_NO_EXCLUDES'					=> 'Seznam vyloučených párů uživatelských jmen je prázdný',
	'ACP_DAP_NO_MATCHES'					=> 'Nebyly nalezeny žádné položky pro smazání.',
	'ACP_DAP_NO_USERS_SELECTED'				=> 'Nebyly vybrány žádné páry pro smazání.',
	'ACP_DAP_NOTIFICATIONS'					=> 'Nastavení upozorňování',
	'ACP_DAP_NOTIFICATIONS_EXPLAIN'			=> 'Nastavení upozorňování pro “Prevenci duplicitních účtů”.',
	'ACP_DAP_NO_PERMISSIONS'				=> 'Nemáš dostatečné oprávnění k provedení této operace.',
	'ACP_DAP_PM_NOTIFICATION'				=> 'Upozornění soukromou zprávou',
	'ACP_DAP_POST_NOTIFICATION'				=> 'Upozornění příspěvkem',
	'ACP_DAP_QUICK_ACTIONS'					=> 'Rychlá akce',
	'ACP_DAP_SAVED_SETTINGS'				=> 'Nastavení “Prevence duplicitních účtů” bylo uloženo.',
	'ACP_DAP_SETTINGS'						=> 'Nastavení “Prevence duplicitních účtů”',
	'ACP_DAP_SETTINGS_EXPLAIN'				=> 'Na této stránce můžeš nastavit různé funkce sloužící k prevenci před uživateli, kteří používají na tvém fóru více uživatelských účtů.<br />Verze rozšíření: <strong>%s</strong>. Poslední verzi, nebo pomoc s tímto rozšířením najdeš na <a style="font-weight: bold;" href="http://www.phpbb-work.ru/double-account-preventer-ext-t92.html" onclick="window.open(this.href);return false;">stránce podpory</a> (rusky).',
	'ACP_DAP_SETTINGS_UPDATED'				=> '<strong>Upraveno nastavení “Prevence duplicitních účtů”</strong>',
	'ACP_DAP_USER_ID_ERROR'					=> 'Uživatel s vloženým ID neexistuje.',
	'ACP_DAP_USERNAME'						=> 'Uživatelské jméno / Stav',
	'ACP_DAP_USER_DELETED'					=> 'Uživatel byl úspěšně smazán',

	'BAN_TRIGGERED_BY_DAP'					=> 'Tvoje uživatelské jméno bylo zabanováno.',

	'CANNOT_REMOVE_ANONYMOUS'				=> 'Nemůžeš odstranit účet hosta.',
	'CANNOT_REMOVE_FOUNDER'					=> 'Nemůžeš odstranit účet zakladatele.',
	'CANNOT_REMOVE_YOURSELF'				=> 'Nemůžeš odstranit svůj vlastní účet.',

	'COOKIE_CHECK_REGISTRATION'				=> 'Zkontrolovat cookie',
	'COOKIE_CHECK_REGISTRATION_EXPLAIN'		=> 'Během přihlašování a registrace uživatele bude zkontrolováno, jestli nejsou v cookie v prohlížeči uživatele data jiného uživatele. Pokud budou tato data nalezena, bude uživatel označen jako duplicitní účet.',

	'DAP_ALERT_USER_ID'						=> 'ID odesílatele oznámení',
	'DAP_ALERT_USER_ID_EXPLAIN'				=> 'ID uživatele, jehož jméno bude zobrazeno jako odesílatel upozorňovacích příspěvků a soukromých zpráv. Použij jen jedno ID-čko.',
	'DAP_CANNOT_BAN_ANONYMOUS'				=> 'Nemůžeš zabanovat účet anonyma.',
	'DAP_CANNOT_BAN_BOT'					=> 'Nemůžeš zabanovat bota.',
	'DAP_CANNOT_BAN_FOUNDER'				=> 'Nemůžeš zabanovat účet zakladatele.',
	'DAP_CANNOT_BAN_YOURSELF'				=> 'Nemůžeš zabanovat sám sebe.',
	'DAP_CONTACT_ADMIN_MESSAGE'				=> 'Pro více informací kontaktuj %2$sadministrátora fóra%3$s.',
	'DAP_COOKIE_AUTOBAN_ENABLED'			=> 'Povolit automatické banování',
	'DAP_COOKIE_AUTOBAN_ENABLED_EXPLAIN'	=> 'Pokud se uživatel zaregistruje nebo přihlásí pod nezabanovaným uživatelským jménem s banovací cookie v jeho prohlížeči a jeho uživatelské jméno není v seznamu povolených nebo není vyloučeno z kontroly, bude jeho účet automaticky přidán do seznamu zakázaných.',
	'DAP_COOKIE_BAN_ENABLED'				=> 'Povolit banování na základě cookie',
	'DAP_COOKIE_BAN_ENABLED_EXPLAIN'		=> 'Povol nebo zakaž funkce banování na základě cookie.',
	'DAP_COOKIE_BAN_MESSAGE'				=> 'Důvod banu',
	'DAP_COOKIE_BAN_MESSAGE_EXPLAIN'		=> 'Zpráva, která bude zobrazena, když je uživatel zabanován na základě cookie. Nechej prázdné, pokud používáš na fóru víc jazyků a pokud chceš zobrazit text z jazykové proměnné <samp>DAP_COOKIE_BAN_MESSAGE_TEXT</samp> v souboru <em>ext/shredder/dap/language/cs_alt/info_acp_dap.php</em>',
	'DAP_COOKIE_BAN_MESSAGE_TEXT'			=> 'Porušení pravidel fóra.',
	'DAP_COOKIE_COMMON_NAMES'				=> 'Další jména v této cookie',
	'DAP_COOKIE_DENY_MESSAGE'				=> 'Zpráva při odmítnutí registrace',
	'DAP_COOKIE_DENY_MESSAGE_EXPLAIN'		=> 'Zpráva, která bude uživateli zobrazena, když je mu odmítnuta registrace na základě cookie. Nechej prázdné, pokud používáš na fóru víc jazyků a pokud chceš zobrazit text z jazykové proměnné <samp>DAP_COOKIE_DENY_REGISTER_TEXT</samp> v souboru <em>ext/shredder/dap/language/cs_alt/info_acp_dap.php</em>',
	'DAP_COOKIE_DENY_REGISTER'				=> 'Zakázat zabanovaným uživatelů registraci',
	'DAP_COOKIE_DENY_REGISTER_EXPLAIN'		=> 'Pokud bude v uživatelově prohlížeči nalezena banovací cookie, nebude uživateli povolena registrace.',
	'DAP_COOKIE_DENY_REGISTER_TEXT'			=> 'Na tomto fóru se nemůžeš registrovat.',
	'DAP_EXCLUDE_NAMES_EXPLAIN'				=> 'Pro přidání více uživatelských jmen najednou vlož jednotlivá jména na samostatné řádky.',
	'DAP_EXCLUDES_NAMES'					=> 'Uživatelská jména pro přiřazení',
	'DAP_EXCLUDES_NAMES_EXPLAIN'			=> 'Ke každému uživatelskému jménu z horního pole budou přiřazena uživatelská jména vložená do tohoto pole (budou vytvořeny páry uživatelských jmen vyloučené ze záznamů o podezřelých přihlášeních). Pro přidání více uživatelských jmen najednou vlož jednotlivá jména na samostatné řádky. Vyloučené páry nebudou zaznamenávány v podezřelých přihlášeních, pokud bude cookie se jménem jednoho uživatele nalezena v prohlížeči druhého uživatele.',
	'DAP_EXCLUDES_UPDATE_SUCCESSFUL'		=> 'Seznam vyloučených byl úspěšně aktualizován.',
	'DAP_DUPLICATES_PER_PAGE'				=> 'Počet duplicitních uživatelů na jedné stránce',
	'DAP_DUPLICATES_PER_PAGE_EXPLAIN'		=> 'Počet uživatelů označených jako duplicitní zobrazených na jedné stránce v “Seznamu duplicitních uživatelů”.',
	'DAP_EMAIL_NOTIFICATION'				=> 'Povolit upozornění emailem',
	'DAP_EMAIL_NOTIFICATION_EXPLAIN'		=> 'Při rozpoznání duplicitních účtů bude odesláno upozornění emailem všem uživatelů, kteří mají oprávnění ke správě uživatelů.',
	'DAP_IGNORE_INACTIVE'					=> 'Ignorovat neaktivní uživatele',
	'DAP_IGNORE_INACTIVE_EXPLAIN'			=> 'Pokud povolíš, nebudou uživatelé kontrolováni na shodu s účty neaktivních uživatelů (v čase této kontroly). Pokud bude nalezena nějaká shoda s účtem neaktivního uživatele, nebude o duplicitním účtu vytvořen záznam. To samo platí i pro “Záznamy o podezřelých přihlášeních”.',
	'DAP_IP_ADRESS'							=> 'IP Adresa',
	'DAP_IP_COMMON_NAMES'					=> 'Další jména z této IP',
	'DAP_NO_DUPE_USERS'						=> 'Žádní duplicitní uživatelé',
	'DAP_NOTIFICATION_MESSAGE'				=> 'Nově zaregistrovaný uživatel sdílí IP adresu a/nebo cookie s jinými uživateli. Pro více informací se podívej na uživatelův profil.

Informace o uživateli:

Uživatelské jméno: [username]
Uživatelova IP adresa: [user_ip]
Email: [user_email]
Datum a čas registrace: [user_regdate]
Další jména z této IP adresy: [ip_common_names]
Další jména používající tuto cookie: [c_common_names]',
	'DAP_NOTIFICATION_SUBJECT'				=> 'Možný duplicitní účet: [username]',
	'DAP_PM_NOTIFICATION'					=> 'Povolit upozornění soukromou zprávou',
	'DAP_PM_NOTIFICATION_EXPLAIN'			=> 'Při rozpoznání duplicitních účtů bude odesláno upozornění soukromou zprávou všem uživatelů, kteří mají oprávnění ke správě uživatelů.',
	'DAP_POST_NOTIFICATION'					=> 'Povolit upozornění příspěvkem',
	'DAP_POST_NOTIFICATION_EXPLAIN'			=> 'Při rozpoznání duplicitních účtů bude ve všech vybraných fórech vytvořeno téma s upozorněním na duplicitní účet. Téma s upozorněním budou moci zobrazit všichni, kdo můžou zobrazit ostatní témata ve vybraném fóru. Více fór najednou vybereš podržením klávesy <samp>Ctrl</samp> a kliknutím na fóra, která chceš vybrat. Pokud nechceš tuto funkci používat, zruš výběr všech fór.',
	'DAP_QUICK_DELETION'					=> 'Povolit rychlé mazání',
	'DAP_QUICK_DELETION_EXPLAIN'			=> 'Pokud povolíš, bude u duplicitních uživatelů zobrazena ikona umožňující rychlé smazání uživatele. Pokud vybereš možnost “Upozornit”, uživatel obdrží po smazání email, jehož text najdeš v souboru <em>ext/shredder/dap/language/cs_alt/email/user_dap_deleted.txt</em>',
	'DAP_STATUS_BLACKLIST'					=> 'Zabanovaný',
	'DAP_STATUS_WHITELIST'					=> 'V seznamu povolených',
	'DAP_STATUS_EXCLUSION'					=> 'Vyloučen z kontroly',
	'DAP_USER_NO_BANNED'					=> 'Seznam je prázdný',
	'DAP_USER_NOTES_ENTRY'					=> 'Povolit upozornění v “poznámkách k uživateli”',
	'DAP_USER_NOTES_ENTRY_EXPLAIN'			=> 'Pokud bude při registraci nebo přihlašování nalezena shoda s jiným uživatelem, bude o tom do “poznámek k uživateli” přidáno upozornění. Záznamy se stejnými informacemi, ale jiným časem nebudou přidávány opakovaně.',

	'DELETE_ALL_ENTRIES'					=> 'Smazat všechny položky',
	'DELETE_POSTS'							=> 'Smazat i příspěvky',

	'IP_CHECK_FULL'							=> 'Úplná kontrola',
	'IP_CHECK_LIGHT'						=> 'Lehká kontrola',
	'IP_CHECK_NONE'							=> 'Nekontrolovat',
	'IP_CHECK_REGISTRATION'					=> 'Zkontrolovat při registraci na duplicitní IP',
	'IP_CHECK_REGISTRATION_EXPLAIN'			=> 'Pokud tuto možnost povolíš, bude při registraci uživatele prohledána databáze, jestli v ní není záznam se stejnou IP adresou, kterou má registrující se uživatel. <strong>Lehká kontrola</strong> znamená, že budou prohledány pouze tabulky “sessions” a “users”. Při <strong>Úplné kontrole</strong> budou prohledány všechny tabulky se záznamy o IP adresách, takže to bude trvat déle.',
	'IP_WHOIS_FOR'							=> 'Informace o této IP adrese',

	'LOG_EXCLUDES_UPDATED'					=> '<strong>Aktualizován seznam vyloučených ze záznamů o podezřelých přihlášeních</strong>',
	'LOG_BLACKLIST_BLOCK'					=> '<strong>Na základě seznamu zakázaných přes cookie zabráněno pokusu o přihlášení se shodnými daty jako má uživatel</strong><br />» %s',
	'LOG_CLEAR_DAP'							=> '<strong>Pročištěny “Záznamy o podezřelých přihlášeních”</strong>',
	'LOG_CLEAR_DUPE_LIST'					=> '<strong>Pročištěn “Seznam duplicitních uživatelů”</strong>',
	'LOG_COOKIE_AUTOBAN'					=> '<strong>Uživatel automaticky zabanován na základě cookie</strong><br />» %s',
	'LOG_COOKIE_BLACKLIST'					=> '<strong>Uživatel přidán do seznamu zakázaných v banování na základě cookie</strong><br />» %s',
	'LOG_COOKIE_BLACKLIST_MANY'				=> '<strong>Uživatelé přidáni do seznamu zakázaných v banování na základě cookie</strong><br />» %s',
	'LOG_COOKIE_WHITELIST'					=> '<strong>Uživatel přidán do seznamu povolených v banování na základě cookie</strong><br />» %s',
	'LOG_COOKIE_WHITELIST_MANY'				=> '<strong>Uživatelé přidáni do seznamu povolených v banování na základě cookie</strong><br />» %s',
	'LOG_COOKIE_EXCLUSION'					=> '<strong>Uživatel přidán do seznamu vyloučených z kontroly v banování na základě cookie</strong><br />» %s',
	'LOG_COOKIE_EXCLUSION_MANY'				=> '<strong>Uživatelé přidáni do seznamu vyloučených z kontroly v banování na základě cookie</strong><br />» %s',
	'LOG_COOKIE_BLOCK'						=> '<strong>Na základě cookie zabráněno pokusu o přihlášení se shodnými daty jako má uživatel</strong><br />» %s',
	'LOG_COOKIE_UNBAN'						=> '<strong>Uživatel smazán ze seznamu zakázaných v banování na základě cookie</strong><br />» %s',
	'LOG_COOKIE_UNBAN_MANY'					=> '<strong>Uživatel smazáni ze seznamu zakázaných v banování na základě cookie</strong><br />» %s',
	'LOG_LOGIN_WITH_DATA'					=> '<strong>Úspěšné přihlášení do fóra se shodnými daty jako má uživatel</strong><br />» %s',
	'LOG_LOGIN_WITH_DATA_ACP'				=> '<strong>Úspěšné přihlášení do administrace se shodnými daty jako má uživatel</strong><br />» %s',
	'LOG_STANDARD_BLOCK'					=> '<strong>Na základě phpBB banu zabráněno pokusu o přihlášení se shodnými daty jako má uživatel</strong><br />» %s',
	'LOG_USER_NOTE_AUTH'					=> '<strong>Cookie nalezená v prohlížeči uživatele během jeho přihlašování se shoduje s cookie nalezenou v prohlížeči následujících uživatelů</strong><br />» %s',
	'LOG_USER_NOTE_COOKIE'					=> '<strong>Cookie nalezená v prohlížeči uživatele během jeho registrace do fóra se shoduje s cookie nalezenou v prohlížeči následujících uživatelů</strong><br />» %s',
	'LOG_USER_NOTE_IP'						=> '<strong>IP adresa uživatele zjištěná při registraci do fóra se shodovala s IP adresou následujících uživatelů</strong><br />» %s',

	'QUICK_DELETE_NOTIFY'					=> 'Upozornit',
	'QUICK_DELETE_SILENT'					=> 'Bez upozornění',
));
